<style type="text/css">
<!--
	p {font-family: Arial, Helvetica; font-size: 12pt;
	   text-align: left; color: #000000;}

        a {font-family: Arial, Helvetica; text-decoration: none;}

	dl,ul,ol,li,td {font-family: Arial, Helvetica; font-size: 12pt}
                
	h1 {font-family: Arial, Helvetica; font-size: 35pt;
	    text-align: center; color: #b00e38}
	h2 {font-family: Arial, Helvetica; font-size: 20pt;
	    text-align: center; color: #366090}
	h3 {font-family: Arial, Helvetica; font-size: 15pt;
	    text-align: left; color: #366090}
	h4 {font-family: Arial, Helvetica; font-size: 18pt;
	    text-align: center; color: #00ee00}

	blockquote {font-family: Arial, Helvetica; font-size: 10pt}

	.head {font-family: Arial, helvetica; font-size: 35pt; color: #b00e38;
	       text-align: center; bgcolor: #FFFFFF}
	.ptr {font-family: Arial, helvetica; font-size: 12pt; color: #b00e38;
	       text-align: center}
        .note {font-family: Arial, Helvetica; font-size: 9pt; color: #0000ff;
               text-align: center;}
	.ftr  {font-family: arial, helvetica; font-size: 10pt;
	       text-align: center; }
-->
</style>
